/*****************************/
/*** Core html setup stuff ***/
/*****************************/
html {
    height: 100%;
    margin-bottom: 0
    }
form {
    margin: 0;
    padding: 0
    }
body {
    font-family: Helvetica, Arial, sans-serif;
    margin: 0 0 0 0;
    color: #000;
    font-size: 13px;
    line-height: 150%
    }
a:link, a:visited {
    color: #622c00;
    text-decoration: none
    }
a:hover {
    color: #ab4c00;
    text-decoration: underline
    }
A.pathway:link {
    color: #333;
    text-decoration: underline
    }
A.pathway:visited {
    color: #333;
    text-decoration: underline
    }
A.pathway:hover {
    color: #333;
    text-decoration: none
    }
input.button {
    cursor: pointer
    }
p {
    margin-top: 0;
    margin-bottom: 5px
    }
img {
    border: 0 none;
    margin: 0;
    padding: 0
    }
/*****************************************/
/*** Template specific layout elements ***/
/*****************************************/
#page_bg {
    margin: 0;
    padding: 0;
    line-height: 150%;
    background-color: #fff;
    margin-top: 0
    }
div.center {
    text-align: center
    }
div.submenu {
    width: 1000px;
    position: relative;
    margin: 0;
    padding: 0;
    text-align: center;
    background-color: #fff;
    z-index: 20000
    }
div#wrapper {
    width: 1000px;
    overflow: hidden;
    background-color: transparent
    }
div#wrapper_in {
    width: 1000px;
    overflow: hidden;
    background-color: transparent;
    margin-top: 10px
    }
div#wrapper_l {
    width: 210px;
    float: left;
    background-color: transparent;
    padding-bottom: 10px
    }
div#wrapper_l_in {
    width: 200px;
    text-align: left;
    background-color: transparent
    }
div#wrapper_c {
    width: 480px;
    float: left;
    background-color: transparent;
    overflow: hidden
    }
div#wrapper_r {
    width: 310px;
    float: right;
    background-color: transparent;
    padding-bottom: 10px
    }
div#wrapper_r_in {
    width: 300px;
    text-align: left;
    background-color: transparent
    }
div#top_title {
    margin-top: 10px
    }
#cc {
    background-color: #fc0;
    border: 1px #666 solid
    }
div#header_top {
    width: 1000px;
    background-color: #fff;
    height: 24px;
    position: fixed;
    top: 0;
    left: 0;
    border-top: 2px #5b0000 solid;
    border-bottom: 2px #5b0000 solid
    }
div#header_top_in_l {
    width: 750px;
    color: #444;
    background-color: #fff;
    font-size: /**/ 11px;
    line-height: 120%;
    text-align: left;
    float: left
    }
* html div#header_top_in_l {
    width: 750px;
    color: #444;
    background-color: #fff;
    font-size: 9px;
    line-height: 110%;
    text-align: left;
    float: left
    }
div#header_top_in_r {
    width: 250px;
    color: #444;
    background-color: #fff;
    font-size: /**/ 11px;
    line-height: 120%;
    text-align: right;
    float: right
    }
* html div#header_top_in_r {
    width: 250px;
    color: #444;
    background-color: #fff;
    font-size: 10px;
    line-height: 110%;
    text-align: right;
    float: right
    }
div#header {
    width: 1000px;
    height: 100px;
    background-color: #fff;
    margin-top: 5px;
    margin-bottom: 5px;
    background-image: url(../../../images/unchain_blades/01.jpg)
    }
div#header_l {
    width: 250px;
    height: 100px;
    float: left;
    background-color: #fff;
    background-image: url(../images/orange/header_img_l.jpg);
    background-repeat: no-repeat
    }
div#logo_img {
    width: 250px;
    height: 100px;
    display: block;
    cursor: pointer;
    float: left
    }
div#header_r {
    width: 750px;
    height: 100px;
    float: right;
    background-color: #fff;
    text-align: right;
    vertical-align: bottom;
    background-image: url(../images/orange/header_img_r_otosuki06.jpg);
    background-repeat: no-repeat
    }
div#search {
    margin-top: /**/ 4px;
    margin-right: /**/ 5px;
    margin-bottom: /**/ 2px;
    float: right
    }
* html div#search {
    margin-top: 2px;
    margin-right: 2px;
    margin-bottom: 2px;
    float: right
    }
div#menu {
    width: 1000px;
    height: 25px;
    background-color: #fff
    }
div#footer_menu {
    width: 1000px;
    height: 24px;
    background-color: #fff;
    overflow: hidden;
    border-top: 2px #5b0000 solid
    }
div#footer_menu_l {
    width: 500px;
    height: 24px;
    float: left;
    background-color: #fff;
    font-size: 11px;
    line-height: 140%;
    text-align: left;
    vertical-align: middle
    }
div#footer_menu_in {
    padding-top: /**/ 4px;
    padding-left: 5px
    }
* html div#footer_menu_in {
    padding-top: 5px;
    padding-left: 5px
    }
div#footer_menu_in_google {
    padding-top: 4px;
    padding-right: 5px
    }
div#footer_menu_r {
    width: 500px;
    height: 24px;
    float: right;
    background-color: #fff;
    font-size: 11px;
    line-height: 140%;
    text-align: right
    }
div#footer {
    width: 998px;
    height: 50px;
    background-color: #fc0;
    overflow: hidden;
    border: 1px #666 solid
    }
div#footer_l {
    width: 499px;
    height: 50px;
    float: left;
    background-color: #fc0;
    text-align: left
    }
div#footer_in {
    padding-top: /**/ 4px;
    padding-left: 10px;
    font-size: /**/ 12px
    }
* html div#footer_in {
    padding-top: 5px;
    padding-left: 10px;
    font-size: 12px
    }
div#footer_r {
    width: 499px;
    height: 50px;
    float: right;
    background-color: #fc0;
    text-align: right
    }
.hjlogo {
    margin: 5px;
    margin-right: 10px
    }
div#news_header {
    width: 478px;
    height: 32px;
    margin-top: 10px;
    border: 1px #666 solid;
    text-align: center;
    background-color: #fff;
    font-size: 13px;
    line-height: 100%;
    font-weight: bold;
    color: #572500;
    border-bottom: 0;
    background-image: url(../images/orange/news_head_back.jpg);
    background-repeat: repeat-x
    }
div#inner_header {
    width: 450px;
    height: 28px;
    border: 1px #666 solid;
    text-align: center;
    background-color: #fff;
    font-size: 13px;
    line-height: 100%;
    font-weight: bold;
    color: #572500;
    background-image: url(../images/orange/news_head_back.jpg);
    background-repeat: repeat-x;
    float: center;
    margin-top: 7px;
    margin-left: 7px
    }
div#content_main {
    padding: 6px;
    background-color: #fff;
    border: 1px #666 solid;
    margin-top: 0;
    margin-bottom: 10px;
    min-height: 300px;
    font-size: 13px;
    line-height: 150%
    }
div#content_side_l {
    width: 200px;
    background-color: #fff;
    margin: 0
    }
div#content_center {
    background-color: #fff;
    border: 1px #666 solid;
    padding: 8px;
    text-align: left;
    font-size: 13px;
    line-height: 150%;
    min-height: 80px;
    margin-bottom: 10px
    }
div#content_side_r {
    width: 300px;
    background-color: #fff;
    margin: 0
    }
div#entrance_sp {
    width: 198px;
    height: 25px;
    background-color: #fff;
    text-align: center;
    background-image: url(../images/orange/entrance_sp.jpg);
    font-size: 13px;
    line-height: 100%;
    font-weight: bold;
    color: #333;
    margin: 0;
    margin-top: 10px;
    padding: 0;
    border: 1px #666 solid
    }
div#entrance_nomal {
    width: 298px;
    height: 25px;
    background-color: #fff;
    text-align: center;
    background-image: url(../images/orange/entrance_nomal.jpg);
    font-size: 13px;
    line-height: 100%;
    font-weight: bold;
    color: #333;
    margin: 0;
    margin-top: 10px;
    margin-bottom: /**/ 0;
    padding: 0;
    border: 1px #666 solid
    }
* html div#entrance_nomal {
    width: 298px;
    height: 25px;
    background-color: #fff;
    text-align: center;
    background-image: url(../images/orange/entrance_nomal.jpg);
    font-size: 13px;
    line-height: 100%;
    font-weight: bold;
    color: #333;
    margin: 0;
    margin-top: 10px;
    padding: 0;
    border: 1px #666 solid
    }
div#title_space {
    padding-top: 5px;
    line-height: 100%;
    color: #572500
    }
div#title_space_s {
    padding-top: 5px;
    font-size: 13px;
    letter-spacing: -0.1em;
    color: #572500
    }
div#content_in_special {
    padding: 8px;
    font-size: 13px;
    line-height: 150%;
    border: 1px #666 solid;
    border-top: /**/ 0;
    min-height: 60px;
    background-color: #fff;
    text-align: left;
    width: 182px
    }
* html div#content_in_special {
    padding: 8px;
    font-size: 13px;
    line-height: 150%;
    border: 1px #666 solid;
    border-top: /**/ 0;
    min-height: 60px;
    background-color: #fff;
    text-align: left;
    width: 182px
    }
div#sp_bn {
    width: 196px;
    padding: 0;
    margin: 0;
    border: 2px #5b0000 solid;
    border-top: 0;
    background-color: #fff4c7
    }
div#sp_bn_c {
    width: 476px;
    padding: 0;
    margin: 0;
    margin-top: 10px;
    border: 2px #5b0000 solid;
    background-color: #fff4c7
    }
div#content_in_videos {
    padding: 4px;
    font-size: 13px;
    line-height: 140%;
    border: 2px #5b0000 solid;
    border-top: 3px #5b0000 solid;
    min-height: 60px;
    background-color: #fff;
    text-align: left
    }
div#content_in_nomal {
    padding: 8px;
    font-size: 13px;
    line-height: 150%;
    border: 1px #666 solid;
    border-top: /**/ 0;
    min-height: 60px;
    background-color: #fff;
    text-align: left;
    width: 282px
    }
* html div#content_in_nomal {
    padding: 8px;
    font-size: 13px;
    line-height: 150%;
    border: 1px #666 solid;
    border-top: 0;
    min-height: 60px;
    background-color: #fff;
    text-align: left;
    width: 282px
    }
div#bn_in {
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 0;
    border: 1px #fff solid;
    width: 468px;
    height: 60px;
    text-align: center
    }
#maincolumn, #maincolumn_full {
    margin: 0%;
    padding: 0;
    width: 470px
    }
#maincolumn_full {
    margin-left: 0;
    padding: 0;
    width: 470px
    }
.div_style_chooser {
    float: right;
    height: 20px;
    overflow: hidden;
    margin-top: /**/ 2px;
    margin-right: /**/ 2px;
    margin-bottom: /**/ 2px
    }
* html .div_style_chooser {
    float: right;
    height: 20px;
    overflow: hidden;
    margin-top: 2px;
    margin-right: 2px;
    margin-bottom: 2px
    }
.div_style_chooser img {
    vertical-align: top
    }
.color_box {
    background-color: #333;
    border-color: transparent;
    color: #fff;
    height: 18px;
    vertical-align: middle;
    font-size: 11px
    }
.color_box option {
    padding: 5px;
    border-bottom: 1px dotted #FFF;
    color: #FFF
    }
.contentheading {
    line-height: 140%;
    font-weight: bold
    }
a.contentpagetitle {
    line-height: 140%;
    font-weight: bold;
    letter-spacing: -0.05em
    }
.blogsection {
    line-height: 140%;
    font-weight: bold
    }
#img_left_margin_r5 {
    float: left;
    margin-right: 5px
    }
/* ###############  main * ########################### */
/* position */
.leading {
    border: solid 1px #CCC;
    color: #000;
    margin: 30px 0 10px 0;
    padding: 20px 20px 40px 120px;
    position: relative
    }
.leading_separator {
    border-bottom: solid 0 #333;
    display: block;
    height: 10px;
    margin: 0 0 0 0
    }
.article_separator {
    border: solid 1px #333;
    display: none;
    margin: 0 0 0 0
    }
.blog {
    padding: 0
    }
.cols1 {
    display: block;
    float: none !important;
    margin: 0 !important
    }
.cols2 {
    width: 49%
    }
.cols3 {
    width: 30%
    }
.column1, .column2 {
    border: solid 0 #D4A7C5;
    margin: 0 0 0 0;
    position: relative
    }
.column2, .column1 {
    float: left;
    margin: 0
    }
.column2 {
    float: right;
    margin: 0;
    width: 48%
    }
.article_row {
    margin: 0 0 0 0;
    padding: 0;
    overflow: hidden
    }
.article_column {
    border: solid 0 #ccc;
    padding: 0 0 0 0
    }
.row_separator2 {
    margin: 0;
    border: solid 0
    }
.highlight {
    background-color: #fffebb
    }
.contentpaneopen {
    width: 100%;
    margin: 0;
    padding: 0
    }
.contentpaneopen_edit {
    float: right
    }
.select20 {
    font-size: /**/ 13px;
    line-height: 140%
    }
* html .select20 {
    font-size: /**/ 10px;
    line-height: 140%
    }
/* ã¡ãã¥ã¼ãªã³ã¯ */
.menu_in {
    font-weight: bold;
    text-align: center;
    vertical-align: middle;
    color: #653200;
    background-color: #f60;
    line-height: 25px;
    height: 25px;
    padding: 0;
    margin-bottom: 0;
    width: 1000px;
    font-size: 13px;
    border: 0
    }
.menu_in ul {
    list-style-type: none;
    list-style-position: outside;
    margin: 0;
    padding: 0;
    width: 1000px
    }
.menu_in li {
    margin-left: 0;
    padding: 0;
    width: 100px;
    float: left
    }
.menu_in li a {
    height: 25px;
    line-height: 25px;
    width: 100px;
    display: block;
    text-decoration: none;
    padding: 0;
    text-align: center
    }
.menu_in li a:link {
    color: #653200;
    background-color: #f90;
    text-decoration: none;
    font-size: 13px;
    background-image: url(../images/orange/menu-bg_a.jpg);
    background-repeat: no-repeat
    }
.menu_in li a:visited {
    color: #653200;
    background-color: #f90;
    text-decoration: none;
    font-size: 13px;
    background-image: url(../images/orange/menu-bg_a.jpg);
    background-repeat: no-repeat
    }
.menu_in li a:active {
    color: #653200;
    background-color: #f90;
    text-decoration: none;
    font-size: 13px;
    background-image: url(../images/orange/menu-bg_a.jpg);
    background-repeat: no-repeat
    }
.menu_in li a:hover {
    color: #653200;
    background-color: #fff;
    text-decoration: none;
    font-size: 13px;
    background-image: url(../images/orange/menu-bg_b.jpg);
    background-repeat: no-repeat
    }
/* ãµãã¡ãã¥ã¼ãªã³ã¯ */
.menu_in02 {
    font-weight: nomal;
    text-align: center;
    vertical-align: middle;
    color: #ff8000;
    background-color: #fff;
    line-height: /**/ 15px;
    height: /**/ 15px;
    padding: 0;
    margin-bottom: 0;
    width: 700px;
    font-size: /**/ 11px;
    border: 0;
    padding: /**/ 4px
    }
.menu_in02 ul {
    list-style-type: none;
    list-style-position: outside;
    margin: 0;
    padding: 0;
    width: 700px
    }
.menu_in02 li {
    margin-left: 0;
    padding: 0;
    width: 70px;
    float: left
    }
.menu_in02 li a {
    height: /**/ 15px;
    line-height: /**/ 15px;
    width: 70px;
    display: block;
    text-decoration: none;
    padding: 0;
    text-align: center
    }
.menu_in02 li a:link {
    background-color: #fff;
    text-decoration: none;
    font-size: /**/ 11px
    }
.menu_in02 li a:visited {
    background-color: #fff;
    text-decoration: none;
    font-size: /**/ 11px
    }
.menu_in02 li a:active {
    background-color: #fff;
    text-decoration: none;
    font-size: /**/ 11px
    }
.menu_in02 li a:hover {
    background-color: #fff;
    text-decoration: underline;
    font-size: /**/ 11px
    }
* html .menu_in02 {
    font-weight: nomal;
    text-align: center;
    vertical-align: middle;
    color: #ff8000;
    background-color: #fff;
    line-height: 11px;
    height: 11px;
    padding: 0;
    margin-bottom: 0;
    width: 700px;
    font-size: 9px;
    border: 0;
    padding-top: 7px;
    padding-bottom: 2px;
    padding-right: 5px;
    padding-left: 5px
    }
* html .menu_in02 ul {
    list-style-type: none;
    list-style-position: outside;
    margin: 0;
    padding: 0;
    width: 700px
    }
* html .menu_in02 li {
    margin-left: 0;
    padding: 0;
    width: 70px;
    float: left
    }
* html .menu_in02 li a {
    height: 11px;
    line-height: 11px;
    width: 70px;
    display: block;
    text-decoration: none;
    padding: 0;
    text-align: center
    }
* html .menu_in02 li a:link {
    background-color: #fff;
    text-decoration: none;
    font-size: 9px
    }
* html .menu_in02 li a:visited {
    background-color: #fff;
    text-decoration: none;
    font-size: 9px
    }
* html .menu_in02 li a:active {
    background-color: #fff;
    text-decoration: none;
    font-size: 9px
    }
* html .menu_in02 li a:hover {
    background-color: #fff;
    text-decoration: underline;
    font-size: 9px
    }
#ymd {
    width: 460px;
    height: 24px;
    margin: 0;
    padding: 0;
    background-color: #fff;
    background-repeat: no-repeat;
    margin-top: 0;
    text-align: center;
    margin-left: 3px;
    padding: 0;
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
    color: #ff6d01;
    font-size: 14px
    }
#ymdfont {
    color: #222;
    font-size: 14px
    }
#bn_images00 {
    margin-top: 0
    }
#bn_images {
    margin-top: 5px
    }
#day_line01 {
    border-bottom: 1px #f4b233 solid;
    width: 460px;
    border-top: 0;
    border-left: 0;
    border-right: 0;
    height: 0;
    margin-top: 0;
    margin-bottom: 1px;
    margin-left: 3px
    }
#day_line02 {
    border-bottom: 1px #f7b764 solid;
    width: 460px;
    border-top: 0;
    border-left: 0;
    border-right: 0;
    height: 0;
    margin-top: 0;
    margin-bottom: 6px;
    margin-left: 3px
    }
#day_line03 {
    border-top: 1px #f7b764 solid;
    width: 460px;
    border-bottom: 0;
    border-left: 0;
    border-right: 0;
    height: 0;
    margin-top: 0;
    margin-bottom: 1px;
    margin-left: 3px
    }
#day_line04 {
    border-top: 1px #f4b233 solid;
    width: 460px;
    border-bottom: 0;
    border-left: 0;
    border-right: 0;
    height: 0;
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 3px
    }